BusinessTagsBusiness Tags
Get a Tag Value
GET
Scopes: tag:read
OAuth2ClientCredentialsBearer tag:readheader
AuthorizationBearer <token>Scope: tag:read
tag_value_id*Tag Value IdThe id of the tag value
Format
tv_stringbusiness_id*Business IdThe id of the business
Format
biz_stringSuccessful Response
application/json- response
data*curl -X GET 'https://api.sandbox.getasset.com/v0/business/biz_GA6EG2qFxA97NZHtxeLPUy/tag-values/tv_KtY7p9fsM4pB58SYNar7cu'Example Response
{ "data": { "id": "tv_GA6EG2qFxA97NZHtxeLPUy", "tag_field_id": "tf_KtY7p9fsM4pB58SYNar7cu", "name": "job-123", "is_disabled": false, "metadata": {} }}